glb=11
def func8(arg):
  loc1=15
  glb=8
  print(globals().keys())  #Перечень глобальных объектов
  print(locals().keys())  #Перечень локальных объектов
  return loc1*arg

res=func8(glb)
print('glb' in globals().keys())